V1MeMoodOperationsId
Recover your mood submission after a lost response
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
id*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/me/mood/operations/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969", "entry": { "mood": "awful", "factors": [ "work" ], "note": "string", "effectiveAt": "2019-08-24T14:15:22Z", "timeZone": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "version": 1, "recordedAt": "2019-08-24T14:15:22Z" }}